
@charset "Shift_JIS";

.dan { margin-left: 1em }
.dan2 { margin-left: 2em }
.area1 {
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	BORDER-RIGHT: #aaaaaa 1px solid;
	BORDER-BOTTOM: #ffffff 1px solid; }
.area2 { vertical-align:top;BORDER: #ffffff 1px solid; }
.migiyose {
	position: relative; width:100%; left:0; text-align: right;
}
.ueyose-8 { position:relative; top: -8px;}
.ueyose-16 { position:relative; top: -16px;}
.ueyose-24 { position:relative; top: -24px;}
.ueyose-32 { position:relative; top: -32px;}
